    .background-image {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      z-index: -1;
      pointer-events: none;
    }

section.LFud7X.GbJviy.XkIYr_.bg-brand-primary-dark.BP7IAg {
    min-width: -webkit-fill-available;
    min-width: -moz-available;
    padding: 0px;
}

.mBaXVX {
    margin-bottom: 0;
}

section.LFud7X {
    background-color: initial;
	margin: 0px auto;
}

.fCbXG7 {
    background-color: #ffffff;
}

@media (min-width: 320px) {
    .svelte-1bpxhoe.wrapper.section-padding {
        width:100%;
        min-width: 320px;
        max-width: 100%;
    }
	
}

@media (min-width: 600px) {
    .svelte-1bpxhoe.wrapper.section-padding {
        width:100%;
        min-width: 600px;
        max-width: 599px
    }
}

@media (min-width: 768px) {
    .svelte-1bpxhoe.wrapper.section-padding {
        width:100%;
        min-width: 768px;
        max-width: 767px
    }
}

@media (min-width: 1000px) {
    .svelte-1bpxhoe.wrapper.section-padding {
        width:100%;
        min-width: 1000px;
        max-width: 999px;
        padding-left: 1.25rem;
        padding-right: 1.25rem
    }
}

@media (min-width: 1366px) {
    .svelte-1bpxhoe.wrapper.section-padding {
        width:100%;
        min-width: 1366px;
        max-width: 1365px;
    }
}
